:root {
	--hero-image: url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1280.jpg");
}

@supports (background-image: image-set(url("x") 1x)) {
	:root {
		--hero-image: image-set(
			url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1280.avif") type("image/avif") 1x,
			url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1672.avif") type("image/avif") 2x,
			url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1280.webp") type("image/webp") 1x,
			url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1672.webp") type("image/webp") 2x,
			url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1280.jpg") type("image/jpeg") 1x,
			url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1672.jpg") type("image/jpeg") 2x
		);
	}
}

@media (min-width: 72rem) {
	:root {
		--hero-image: url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1672.jpg");
	}
}

@supports (background-image: image-set(url("x") 1x)) {
	@media (min-width: 72rem) {
		:root {
			--hero-image: image-set(
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1672.avif") type("image/avif") 1x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1672.webp") type("image/webp") 1x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1672.jpg") type("image/jpeg") 1x
			);
		}
	}
}

@media (max-width: 54rem) {
	:root {
		--hero-image: url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-960.jpg");
	}
}

@supports (background-image: image-set(url("x") 1x)) {
	@media (max-width: 54rem) {
		:root {
			--hero-image: image-set(
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-960.avif") type("image/avif") 1x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1280.avif") type("image/avif") 2x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-960.webp") type("image/webp") 1x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1280.webp") type("image/webp") 2x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-960.jpg") type("image/jpeg") 1x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-landscape-1280.jpg") type("image/jpeg") 2x
			);
		}
	}
}

@media (max-width: 54rem) and (orientation: portrait) {
	:root {
		--hero-image: url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-portrait-720.jpg");
	}
}

@supports (background-image: image-set(url("x") 1x)) {
	@media (max-width: 54rem) and (orientation: portrait) {
		:root {
			--hero-image: image-set(
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-portrait-720.avif") type("image/avif") 1x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-portrait-1080.avif") type("image/avif") 2x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-portrait-720.webp") type("image/webp") 1x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-portrait-1080.webp") type("image/webp") 2x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-portrait-720.jpg") type("image/jpeg") 1x,
				url("/media/images/hero/background-stylized/v1b2536990883/background-stylized-portrait-1080.jpg") type("image/jpeg") 2x
			);
		}
	}
}
